Skip to main content
GET
/
cards
/
agent
/
{agentId}
/
sensitive
Get sensitive card data (PAN, CVC). Agent tokens must provide intentId.
curl --request GET \
  --url https://api.getovra.com/cards/agent/{agentId}/sensitive \
  --header 'Authorization: Bearer <token>'
{
  "cardId": "<string>",
  "pan": "<string>",
  "expiryMonth": "<string>",
  "expiryYear": "<string>",
  "cvc": "<string>",
  "last4": "<string>",
  "intentId": "<string>",
  "reason": "<string>"
}

Authorizations

Authorization
string
header
required

API key (sk_...) or Agent token (at_...)

Path Parameters

agentId
string
required

Query Parameters

intentId
string

Required when using agent tokens

reason
string

Optional reason for access audit

Response

Sensitive card data

cardId
string
pan
string

Full PAN (card number)

expiryMonth
string
expiryYear
string
cvc
string
last4
string
intentId
string | null
reason
string | null